/*     1471125 : 맞춤형 컨텐츠      */
.empty__1471125__ {padding:20px 10px;background:#fafafa;}
.empty__1471125__ p {margin:0;padding:0;}
.empty__1471125__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1471125__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1471125__ dd {margin:0;font-size:13px;}
.empty__1471125__ dd ul li {padding-left:15px;}


/*     1471135 : HTML 편집기      */
.html__1471135__ * {line-height:1.4em}


.html__1471135__  * {font-family:var(--suit); word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.html__1471135__  .title {text-align:center; margin-bottom:3rem;}
.html__1471135__  .title .main_tit {font-size:var(--tit); font-weight:800; margin: 0 0 25px 0;}
.html__1471135__  .title .cont {font-size: var(--cont);font-family: var(--suit);word-break: keep-all; }
.html__1471135__ .wrap01 .main_conts {display:flex; justify-content:space-between; flex-wrap:wrap; position:relative;}
.html__1471135__ .wrap01 .main_conts .center {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); background:#fff; box-shadow:8px 8px 20px rgba(0,0,0,0.1); width:200px; height:200px; border-radius:50%; display:flex; align-items:center; justify-content:center; font-size:24px; font-weight:600; text-align:center;line-height:1.2em; border: 10px solid #52a6ff; font-family:'SeoulNamsanM';}
.html__1471135__ .wrap01 .main_conts .item {width:calc(50% - 15px); background:#f9f9f9; margin: 0 0 20px 0; text-align:center; padding: 0 0 20px 0; border-radius:20px; overflow:hidden;}
.html__1471135__ .wrap01 .main_conts .item .imgbox { width:100%; height:250px; background:#000;}
.html__1471135__ .wrap01 .main_conts .item .imgbox img {width:100%; height:100%; object-fit:cover;}
.html__1471135__ .wrap01 .main_conts .item .subj {font-size:20px; font-weight:600; color:#111; margin-top:1rem;}

.html__1471135__  .main_conts {font-size:18px; margin-top:30px}


.html__1471135__ .wrap02 {display:flex; margin-top:20px; justify-content:space-between; text-align:center;}

.html__1471135__ .wrap02 .item {width:calc(16.666% - 30px); flex-shrink:0; align-items:center; border:1px solid #ddd; display:inline-block; font-size:20px; font-weight:700; padding:30px; border-radius:10px; position:relative;}

.html__1471135__ .wrap02 .item .subj {font-size:22px; font-weight:600; color:#096fe0;}
.html__1471135__ .wrap02 .item .conts {font-size:17px; font-weight:normal;}

.html__1471135__ .wrap02 .item:not(:last-child):after {content:'→'; position:absolute; top:50%; transform:translateY(-50%); right:-27px; color:#8a8f8d;}


.html__1471135__ .wrap03 {margin-top:60px; }
.html__1471135__ .wrap03 .b_row {text-align:center;}
.html__1471135__ .wrap03 .b_row .tit {font-size:26px; font-weight:700; margin: 0 0 20px 0; padding: 0 0 10px 0; border-bottom:1px solid #ddd;}
.html__1471135__ .wrap03 .b_row_flex {display:flex; justify-content:space-between;}
.html__1471135__ .wrap03 .b_row_flex .item {width:calc(20% - 20px); position:relative;}
.html__1471135__ .wrap03 .b_row_flex .item:before {content:''; position:absolute; width:8px; height:8px; background:#55e3b2; border-radius:50%; left:50%; transform:translatex(-50%); top:-25px;}
.html__1471135__ .wrap03 .b_row_flex .item img {display:block; margin: 0 auto; width:100px; height:100px; background:#ddd; object-fit:cover; border-radius:23px;}
.html__1471135__ .wrap03 .b_row_flex .item .subj {background:#f8f8f8; padding:4px 0; font-size:20px; font-weight:700; border-radius:50px; margin:6px 0;}
.html__1471135__ .wrap03 .b_row_flex .item .conts {font-size:17px; }


.html__1471135__ .wrap04 {margin-top:60px;}
.html__1471135__ .wrap04 .main_conts {position:relative; padding: 0 0 0 60px;}
.html__1471135__ .wrap04 .main_conts:before {content:''; position:absolute; width:1px; height:100%; background:#ddd; left:0; top:0; left:14px;}
.html__1471135__ .wrap04 .item {margin: 0 0 20px 0; position:relative;}
.html__1471135__ .wrap04 .item:before {content:'→'; position:absolute; top:50%; transform:translatey(-50%) rotate(90deg); left:-54px; color:#ddd;}
.html__1471135__ .wrap04 .item .subj {font-size:20px; font-weight:700;}
.html__1471135__ .wrap04 .item ul {margin:0; list-style:none; padding: 0 0 0 24px;}
.html__1471135__ .wrap04 .item ul li {font-size:18px;}
.html__1471135__ .wrap04 .item ul li:before {content:"\2022"; color:#004dc1; display:inline-block; width:1em; margin-left:-1em;}


.html__1471135__ .wrap05 .main_conts {display:flex; justify-content:space-between; flex-wrap:wrap; position:relative;}
.html__1471135__ .wrap05 .main_conts .center {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); background:#fff; box-shadow:8px 8px 20px rgba(0,0,0,0.1);padding:20px 40px; border-radius:20px; display:flex; align-items:center; justify-content:center; font-size:20px; font-weight:600; text-align:center;line-height:1.2em; border:5px solid #52a6ff;}
.html__1471135__ .wrap05 .main_conts .item {width:calc(50% - 15px); background:#f9f9f9; margin: 0 0 30px 0;  padding: 50px 80px; border-radius:20px}
.html__1471135__ .wrap05 .main_conts .item .subj {font-size:24px; font-weight:800; color:#096fe0;}
.html__1471135__ .wrap05 .main_conts .item .conts {font-size:18px;}
.html__1471135__ .wrap05 .item ul {margin:0; list-style:none; padding: 0 0 0 24px;}
.html__1471135__ .wrap05 .item ul li {font-size:18px;}
.html__1471135__ .wrap05 .item ul li:before {content:"\2022"; color:#004dc1; display:inline-block; width:1em; margin-left:-1em;}

@media (max-width:1023px) {
  .html__1471135__  .main_tit {font-size:24px;}
  .html__1471135__ .wrap01 .main_conts .item .imgbox {height:150px;}
  .html__1471135__ .wrap01 .main_conts .item {width:100%; padding:0 0 22px 0; margin: 0 0 10px 0;}
  .html__1471135__ .wrap01 .main_conts .item .subj {font-size:17px;}
  .html__1471135__ .wrap01 .main_conts .center {font-size:20px; width:unset; height:unset; padding: 10px 40px; border-radius:0; position:unset; transform:unset; border-radius: 0 20px 0 0;}
  .html__1471135__ .wrap01 .main_conts .center br {display:none;}
  
  .html__1471135__  .main_conts {font-size:16px;}
  .html__1471135__ .wrap02 {display:block;}
  .html__1471135__ .wrap02 .item {width:100%;padding: 22px 10px; font-size:18px;}
  .html__1471135__ .wrap02 .item:not(:last-child):after {left: 50%;bottom: -22px;transform: translate(-50%, 50%) rotate(90deg);right: unset; top:unset ;}
  .html__1471135__ .wrap02 .item:not(:last-child) { margin: 0 0 40px 0; }
  .html__1471135__ .wrap02 .item .subj {font-size:20px;}
  .html__1471135__ .wrap02 .item .conts {font-size:16px;}
  
  .html__1471135__ .wrap03 .b_row .tit {font-size:22px; border:none; text-align:left; padding:0; margin: 0 0 14px 0;}
  .html__1471135__ .wrap03 .b_row_flex {display:block; padding: 0 0 0 20px; margin: 0 0 0 10px; border-left:1px solid #ddd;}
  .html__1471135__ .wrap03 .b_row_flex .item {width:100%; margin: 0 0 10px 0; text-align:left;} 
  .html__1471135__ .wrap03 .b_row_flex .item:before {top:50%; left:-24px; transform:translatey(-50%);}
  .html__1471135__ .wrap03 .b_row_flex .item img {width:80px; height:80px;}
  .html__1471135__ .wrap03 .b_row_flex .item .subj {font-size:18px; background:none;}
  .html__1471135__ .wrap03 .b_row_flex .item .conts {font-size:16px;}
  
  .html__1471135__ .wrap04 .item .subj {font-size:18px;}
  .html__1471135__ .wrap04 .item ul li {font-size:16px;}
  
    .html__1471135__ .wrap05 .main_conts .item {width:100%; padding:22px 20px; margin: 0 0 10px 0;}
  .html__1471135__ .wrap05 .main_conts .item .subj {font-size:18px;}
  .html__1471135__ .wrap05 .item ul li {font-size:16px;}
  .html__1471135__ .wrap05 .main_conts .center {font-size:18px; width:unset; height:unset; padding: 10px 40px; border-radius:0; position:unset; transform:unset; border-radius: 0 20px 0 0;}
  .html__1471135__ .wrap05 .main_conts .center br {display:none;}
}

